埋め込みWebサーバーの検出

info Nessus プラグイン ID 19689
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートWebサーバーが組み込まれています。

説明

リモートWebサーバーは、ユーザー指定のCGIをホストできません。このサーバーではCGIスキャンが無効になります。

ソリューション

なし

プラグインの詳細

深刻度: Info

ID: 19689

ファイル名: embedded_web_server_detect.nasl

バージョン: 1.83

タイプ: remote

ファミリー: Web Servers

公開日: 2005/9/14

更新日: 2019/11/22

依存関係: drac_detect.nasl, cisco_ids_manager_detect.nasl, ciscoworks_detect.nasl, ilo_detect.nasl, clearswift_mimesweeper_smtp_detect.nasl, imss_detect.nasl, interspect_detect.nasl, intrushield_console_detect.nasl, ibm_rsa_www.nasl, veritas_cluster_mgmt_detect.nasl, iwss_detect.nasl, linuxconf_detect.nasl, securenet_provider_detect.nasl, tmcm_detect.nasl, websense_detect.nasl, xedus_detect.nasl, xerox_document_centre_detect.nasl, xerox_workcentre_detect.nasl, compaq_wbem_detect.nasl, net_optics_director_web_detect.nbin

資産インベントリ: true

脆弱性情報

CPE: cpe:2.3:a:cesanta:mongoose_embedded_web_server_library:*:*:*:*:*:*:*:*